## mplayer-skins 3

=== debian/changelog ===
mplayer-skins (3) karmic; urgency=low

  * merge the mplayer-skin-blue package LP: #386507, #386510
  * provide transitional package mplayer-skin-blue
  * cleanup the replaces list
  * make this a debian native package
  * bump debhelper compat level to 5

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 16 Oct 2009 18:08:01 +0200

mplayer-skins (2-7) gutsy; urgency=low

  * Skins go in /usr/share/mplayer/skins rather than /usr/share/mplayer/Skin
    since mplayer 1.0pre8.
    (Closes LP: #71504)

 -- yamal <kubuntu@uhn-noc.net.ru>  Mon, 16 Jul 2007 13:08:22 +0200

mplayer-skins (2-6) dapper; urgency=low

  * debian/preinst:
    - don't fail if obsolete /usr/share/mplayer/Skin/default can't be removed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jan 2006 17:50:13 +0000

mplayer-skins (2-5) dapper; urgency=low

  * dont fail if /usr/share/mplayer/Skins/default is already a symlink

 -- Reinhard Tartler <siretart@ubuntu.com>  Thu, 12 Jan 2006 23:42:51 +0100

mplayer-skins (2-4) dapper; urgency=low

  * help with upgrades where /usr/share/mplayer/Skins/default is a directory
    and not a symlink (Malone: #6630)

 -- Reinhard Tartler <siretart@ubuntu.com>  Thu, 12 Jan 2006 19:49:27 +0100

mplayer-skins (2-3) dapper; urgency=low

  * don't conflict, just Replace the old mplayer packages

 -- Reinhard Tartler <siretart@ubuntu.com>  Thu,  8 Dec 2005 20:46:50 +0100

mplayer-skins (2-2) dapper; urgency=low

  * Conflict/Replaces against older mplayer packages, they contained skins

 -- Reinhard Tartler <siretart@ubuntu.com>  Thu,  8 Dec 2005 18:51:38 +0100

mplayer-skins (2-1) dapper; urgency=low

  * remove skins witout licence. Now clearplayer and mini are left (both gpl)

 -- Reinhard Tartler <siretart@ubuntu.com>  Wed,  7 Dec 2005 18:53:18 +0100

mplayer-skins (1-1) dapper; urgency=low

  * initial version

 -- Reinhard Tartler <siretart@ubuntu.com>  Sat,  3 Dec 2005 15:24:07 +0100
