=== debian/control ===
Source: mplayer-skins
Section: graphics
Priority: extra
Maintainer: Reinhard Tartler <siretart@tauware.de>
Uploaders: Sebastian Dröge <slomo@ubuntu.com>, Reinhard Tartler <siretart@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends-Indep: bzip2
Build-Depends: debhelper (>= 5)

Package: mplayer-skins
Architecture: all
Replaces: mplayer-skin-blue (<< ${binary:Version})
Conflicts: mplayer-skin-blue (<< ${binary:Version})
Provides: mplayer-skin
Enhances: mplayer
Description: Skins for the Mplayer package
 Mplayer plays most mpeg, avi and asf files, supported by many native and 
 win32 DLL codecs. You can watch VCD, DVD and even DivX movies too. The other
 big feature of mplayer is the wide range of supported output drivers. It
 works with X11, Xv, DGA, OpenGL, SVGAlib, fbdev, but you can use SDL (and
 this way all drivers of SDL) and some lowlevel card-specific drivers (for
 Matrox/3dfx/SiS) too! Most of them supports software or hardware scaling,
 so you can enjoy movies in fullscreen.
 .
 This package contains only some skins for mplayer

Package: mplayer-skin-blue
Architecture: all
Depends: mplayer-skins
Description: Transitional package for the 'blue' mplayer-skin package
 This package can safely be removed and is only used for transitional
 purposes.
