=== debian/rules ===
#!/usr/bin/make -f
clean::
	dh_testdir
	dh_clean
	rm -rf debian/tmp 

d:=debian/mplayer-skins/usr/share/mplayer/skins

install: 
	mkdir -p $(d)
	for s in *.tar.bz2 *.tar.gz; do tar xv -C $(d) -f $$s ; done
	dh_link usr/share/mplayer/skins/clearplayer usr/share/mplayer/skins/default

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
	# nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
