## mplayer-skins 3.1

=== debian/changelog ===
mplayer-skins (3.1) saucy; urgency=low

  * Replace debian/README.Packaging with debian/README.Debian
  * debian/control:
    - Set debhelper build-depend to 9
    - Set Standards-Version as 3.9.4
    - Change "Conflicts" to "Breaks"
    - Add Depends: ${misc:Depends} to both binaries
    - Add a homepage
  * debian/compat: Set as 9
  * debian/rules:
    - Remove .gz part, all tarballs are now .bz2
    - Change to simple debhelper setup
  * Create debian/source/format
  * Update blue theme to 1.8
  * Update Clearplayer theme to 0.9

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 28 Aug 2013 07:45:27 +1000
