=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: extra
 Maintainer: Reinhard Tartler <siretart@tauware.de>
 Uploaders: Sebastian Dröge <slomo@ubuntu.com>, Reinhard Tartler <siretart@ubuntu.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.4
 Build-Depends-Indep: bzip2
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 9)
+Homepage: http://www.mplayerhq.hu/design7/news.html
 
 Package: mplayer-skins
 Architecture: all
+Depends: ${misc:Depends}
 Replaces: mplayer-skin-blue (<< ${binary:Version})
-Conflicts: mplayer-skin-blue (<< ${binary:Version})
+Breaks: mplayer-skin-blue (<< ${binary:Version})
 Provides: mplayer-skin
 Enhances: mplayer
 Description: Skins for the Mplayer package
@@ -26,7 +28,7 @@
 
 Package: mplayer-skin-blue
 Architecture: all
-Depends: mplayer-skins
+Depends: ${misc:Depends}, mplayer-skins
 Description: Transitional package for the 'blue' mplayer-skin package
- This package can safely be removed and is only used for transitional
+ This empty package can safely be removed and is only used for transitional
  purposes.
