## mplayer-skins 3.1+7.0trisquel1

=== debian/changelog ===
mplayer-skins (3.1+7.0trisquel1) belenos; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Apr 2015 21:02:23 +0000
