## mplayer-skins 3.2

=== debian/changelog ===
mplayer-skins (3.2) utopic; urgency=medium

  * New upstream release of blue (1.10).
  * Bump standards-version to 3.9.5
  * Drop old tranitional packages. No longer needed.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 29 May 2014 18:18:40 +1000
