## mplayer-skins 3.2build1

=== debian/changelog ===
mplayer-skins (3.2build1) cosmic; urgency=medium

  * No change rebuild LP: #1218510

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 May 2018 17:23:53 -0400
