=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Reinhard Tartler <siretart@tauware.de>
 Uploaders: Sebastian Dröge <slomo@ubuntu.com>, Reinhard Tartler <siretart@ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends-Indep: bzip2
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.mplayerhq.hu/design7/news.html
@@ -11,8 +11,6 @@
 Package: mplayer-skins
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: mplayer-skin-blue (<< ${binary:Version})
-Breaks: mplayer-skin-blue (<< ${binary:Version})
 Provides: mplayer-skin
 Enhances: mplayer
 Description: Skins for the Mplayer package
@@ -25,10 +23,3 @@
  so you can enjoy movies in fullscreen.
  .
  This package contains only some skins for mplayer
-
-Package: mplayer-skin-blue
-Architecture: all
-Depends: ${misc:Depends}, mplayer-skins
-Description: Transitional package for the 'blue' mplayer-skin package
- This empty package can safely be removed and is only used for transitional
- purposes.
