=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf debian/tmp 

d:=debian/mplayer-skins/usr/share/mplayer/skins

override_dh_install: 
	mkdir -p $(d)
	for s in *.tar.bz2; do tar xv -C $(d) -f $$s ; done
	dh_link usr/share/mplayer/skins/clearplayer usr/share/mplayer/skins/default
