## mplayer-skins 3.2build1trisquel1

=== debian/changelog ===
mplayer-skins (3.2build1trisquel1) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:11:25 +0000
