=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mplayer-skins
 Section: graphics
 Priority: extra
-Maintainer: Reinhard Tartler <siretart@tauware.de>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Sebastian Dröge <slomo@ubuntu.com>, Reinhard Tartler <siretart@ubuntu.com>
 Standards-Version: 3.9.5
 Build-Depends-Indep: bzip2
