## mplayer-skins 3.2build1%2B10.0trisquel1

=== debian/changelog ===
mplayer-skins (3.2build1+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:53:42 +0000
