## mplayer-skins 3.2build1%2B11.0trisquel1

=== debian/changelog ===
mplayer-skins (3.2build1+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 13:12:55 +0000
