## mplayer-skins 3.2build2

=== debian/changelog ===
mplayer-skins (3.2build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 13:23:46 +0000
