## mplayer-skins 3.2+8.0trisquel1

=== debian/changelog ===
mplayer-skins (3.2+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 19:25:10 +0000
