## mplayer-skins 3.2+9.0trisquel1

=== debian/changelog ===
mplayer-skins (3.2+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Nov 2019 16:46:26 +0000
